@charset "utf-8";
/* CSS Document */

.header {
  background: #fff;
  border: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}

.header.fixed {
  background: #fff;
  border-bottom: solid 1px #ddd;
}

.container {
  width: 100%;
  margin: 0 auto 17px;
}

.content {
  width: 100%;
}

/* ---------------------------------------------
　important
------------------------------------------------ */
.top-important {
  padding: 30px 5px;
}

.top-important .inner {
  padding: 30px 46px;
  border: 2px solid #c8000d;
}

.top-important .inner-box {
  margin: 0 auto;
  max-width: fit-content;
}

.top-important .inner h2 {
  margin-top: 0;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}

ul.top-important__links {
  margin: 30px 0;
  display: flex;
  justify-content: center;
  align-content: flex-start;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: stretch;
}

.top-important__links li {
  margin: 0 3px;
  display: flex;
  min-width: 300px;
  font-size: 20px;
}

.top-important__links li a {
  padding: 8px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  min-width: 300px;
  background-color: #fff;
  border: 1px solid #0ba2c7;
  color: #0ba2c7;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  transition: all .1s ease;
}

.top-important__links li a:hover {
  border-radius: 50px;
}

.top-important__links li a .title {
  margin: 0;
  display: block;
  font-weight: bold;
  text-align: center;
}

.top-important__links li a .mail {
  margin: 0;
  display: block;
  font-size: 16px;
  text-align: center;
}

/* ---------------------------------------------
　keyvisual
------------------------------------------------ */

.keyvisual {
  margin-top: 83px;
  height: 768px;
}

.keyvisual .slide {
  overflow: hidden;
}

.keyvisual .slide a {
  position: relative;
  display: block;
  height: 100%;
}

.keyvisual_img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}

@media screen and (max-width: 1367px) {
  .keyvisual_img {
    width: auto;
    height: 100%;
  }
}

.keyvisual .slide p {
  color: #333;
  font-size: 250%;
  text-align: left;
  line-height: 1.43;
  width: 1200px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 320px;
  font-family: 'Barlow', "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}

.keyvisual .slide p span {
  color: #0ba2c7;
  display: inline-block;
  font-size: 53%;
  font-weight: 600;
  padding: 0 0 4px;
}

.keyvisual .swiper-pagination {
  position: absolute;
  left: 50%;
  bottom: 61px;
  translate: -50% 0;
  width: 1200px;
  text-align: right;
}

.swiper-pagination-bullet {
  width: 11px;
  height: 11px;
  transition: all .3s;
}

.swiper-pagination-bullet:hover,
.swiper-pagination-bullet:focus,
.swiper-pagination-bullet-active {
  background: #000;
  opacity: 1;
}

.swiper-button-prev,
.swiper-button-next {
  width: 60px;
  height: 60px;
  translate: 0 -50%;
}

.swiper-button-prev {
  left: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAB4CAMAAAAOusbgAAAAYFBMVEX///////+CgoJCQkLy8vKHh4f09PS4uLjZ2dmUlJTf399fX1+cnJzR0dGEhISRkZG0tLSnp6evr6/FxcVQUFB4eHjAwMDl5eWNjY3q6uqnp6ehoaHNzc1sbGygoKAzMzPd8hu6AAAAH3RSTlOzZrP6uK5ri8GjdPHZfOLe0JaRg/Xny72pb9SbxuybszZPTwAAAYJJREFUaN7tlsuWgjAQRJOAQVAEQVFRJ///l0OzYUVmUr3g6Km7b2/sRx2M3QiK16CYYoopppjiVSim+KvEhbOpFOVDLz47QOx2lVLsSweJnetV4uru5PGp+PNk7hTieufcPC7oPz89Kpbqc6Ra82bzR78Ki/IoZUqA2EthbXH8M7ZiJtbne2VVdPNFpIprGbDVUMmYbbLY9lLncW8fXWwTfbGm2138lEUc368e26xy2SwkuSIJpEw8848E+kHTAxQvvwEEpqyVSixdA8QyH63Y+iK91bVd+LxPnxmKKaaYYoopXoViij9ITAghhBBCyBaMwaRyPNz03lMAxCHbK7X5IUDiEFqVd38JyOPz02RuDM6QhYCNa5zM1xz1SsdOYPVreTPUr9Gg3A4yJXCtspdmL6+yYlCfL8qbaJCLMIMMWHcSMmagrp3q3jnubeHF3meabjfLKWP71WKlb114zQmkTjw4gfDEU6Ymcop4Xi5dQ8SN0ZMf04N6MIQQQgghZHt+AbbwL0NLEXUoAAAAAElFTkSuQmCC) no-repeat 0 -60px;
}

.swiper-button-prev:hover,
.swiper-button-prev:focus {
  background-position: 0 0;
}

.swiper-button-next {
  right: 0;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAB4CAMAAAAOusbgAAAAYFBMVEX///////+CgoJCQkLy8vKHh4f09PS4uLjZ2dmUlJTf399fX1+cnJzR0dGEhISRkZG0tLSnp6evr6/FxcVQUFB4eHjAwMDl5eWNjY3q6uqnp6ehoaHNzc1sbGygoKAzMzPd8hu6AAAAH3RSTlOzZrP6uK5ri8GjdPHZfOLe0JaRg/Xny72pb9SbxuybszZPTwAAAYJJREFUaN7tlsuWgjAQRJOAQVAEQVFRJ///l0OzYUVmUr3g6Km7b2/sRx2M3QiK16CYYoopppjiVSim+KvEhbOpFOVDLz47QOx2lVLsSweJnetV4uru5PGp+PNk7hTieufcPC7oPz89Kpbqc6Ra82bzR78Ki/IoZUqA2EthbXH8M7ZiJtbne2VVdPNFpIprGbDVUMmYbbLY9lLncW8fXWwTfbGm2138lEUc368e26xy2SwkuSIJpEw8848E+kHTAxQvvwEEpqyVSixdA8QyH63Y+iK91bVd+LxPnxmKKaaYYoopXoViij9ITAghhBBCyBaMwaRyPNz03lMAxCHbK7X5IUDiEFqVd38JyOPz02RuDM6QhYCNa5zM1xz1SsdOYPVreTPUr9Gg3A4yJXCtspdmL6+yYlCfL8qbaJCLMIMMWHcSMmagrp3q3jnubeHF3meabjfLKWP71WKlb114zQmkTjw4gfDEU6Ymcop4Xi5dQ8SN0ZMf04N6MIQQQgghZHt+AbbwL0NLEXUoAAAAAElFTkSuQmCC) no-repeat -60px -60px;
}

.swiper-button-next:hover,
.swiper-button-next:focus {
  background-position: -60px 0;
}



/*メインビジュアル下 LPバナーエリア*/
.banner-area {
  max-width: 1200px;
  display: flex;
  margin: 20px auto !important;
}

.banner-area img {
  max-width: 100%;
}

.banner-area li {
  box-sizing: border-box;
}

.banner-area li:first-child {
  padding-top: 8px;
  width: 49%;
  padding-right: 10px;
  margin: 0 auto;
}

.banner-area li:nth-of-type(2) {
  padding-top: 8px;
  width: 49%;
  padding-left: 10px;
  margin: 0 auto;
}


/* ---------------------------------------------
　content
------------------------------------------------ */

/* ------ top-wrap ----------------------------- */

.top-wrap {
  background: #0ba2c7;
  color: #fff;
  padding: 28px 0 80px;
}

/* ------ works-area --------------------------- */
/*h2style
.works-area h2{
  font-size:250%;
  line-height:1.3;
  font-style: italic;
}
*/
.works-area--txt {
  padding: 0 0 30px 0;
}

.works-area .list {
  text-align: center;
  margin: -8px 2px 0;
}

.works-area .list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.works-area .list li {
  display: flex;
  margin: 11px 0 0;
  padding: 0;
}

.works-area .list li::before {
  display: none;
}

.works-area .list li a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  position: relative;
  padding: 9px 9px 22px;
}

.works-area .list li a,
.works-area .list li a:link,
.works-area .list li a:hover,
.works-area .list li a:visited,
.works-area .list li a:active {
  text-decoration: none;
  color: #fff;
}

.works-area .list li a::before,
.works-area .list li a::after {
  border: 1px solid transparent;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  z-index: 2;
}

.works-area .list li a::before {
  top: -1px;
  left: -1px;
}

.works-area .list li a::after {
  bottom: -1px;
  right: -1px;
}

.works-area .list li a:hover::before,
.works-area .list li a:active::before,
.works-area .list li a:hover::after,
.works-area .list li a:active::after {
  width: 100%;
  height: 100%;
}

.works-area .list li a:hover::before,
.works-area .list li a:active::before {
  border-bottom-color: #fff;
  border-left-color: #fff;
  transition: width .3s .3s, height .3s;
}

.works-area .list li a:hover::after,
.works-area .list li a:active::after {
  border-top-color: #fff;
  border-right-color: #fff;
  transition: width .3s .3s, height .3s;
}

.works-area .list .container-message {
  width: 380px;
}

.works-area .list .image {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 0.6;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  background: #fff;
}

.works-area .list .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.works-area .list li a:hover dt::before,
.works-area .list li a:active dt::before {
  background: transparent;
  border-radius: 0;
  color: #fff;
  content: "MORE VIEW";
  font-family: 'Barlow';
  font-size: 125%;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -0.5em;
  z-index: 5;
}

.works-area .list li a img {
  display: block;
  transition: all .2s;
  margin: 0 auto;
}

.works-area .list li a:hover img,
.works-area .list li a:active img {
  transform: scale(1.04);
  /*  filter:blur(2px);*/
  opacity: 0.7;
}

.works-area .list .label,
.works-area .list .works-tag,
.works-area .list .title {
  padding: 0;
}

.works-area .list .site {
  font-size: 100%;
  letter-spacing: 0;
  margin: 10px 0 0;
}

.works-area .list .title {
  font-size: 110;
  font-weight: 600;
}

.works-area .list .text {
  font-size: 13px;
  font-weight: normal;
  line-height: 1.2rem;
}

.container-message {
  width: 380px;
  overflow: hidden;
}

.works-area .list .message {
  font-size: 14px;
  /* font-family: Verdana, Helvetica, sans-serif; */
  /* font-weight: bold; */
  width: 250px;
  padding: 5px;
  text-align: center;
  background-color: #1CA0C3;
  transform: translate(243px, -287px) rotate(45deg);
  -webkit-transform: translate(243px, -287px) rotate(45deg);
  -moz-transform: translate(570px, -240px) rotate(45deg);
  transform-origin: left bottom;
  -webkit-transform-origin: left bottom;
  -moz-transform-origin: left bottom;
}

/*
.works-area .list dl dd span.works-category{
  font-size: 13px;
    padding: 4px 20px;
    color:#49a9d4;
    background-color:#fff;
    border-radius:20px;
}
*/
.works-area .list span.works-location,
.works-area .list span.works-category,
.works-area .list .works-tag p {
  font-size: 12px;
  padding: 3px 10px;
  border: 1px solid #fff;
  border-radius: 9999px;
  line-height: 1;
}

.works-area .list .client {
  margin: 5px 0 0;
}

.works-area .list .label {
  text-align: left;
}

.works-area .list .works-tag {
  margin: 3px 0 0 0;
  text-align: left;
  line-height: 1.4;
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
}

.works-area .list .works-tag p {
  color: #49a9d4;
  background-color: #fff;
}

/*
.works-area .list .works-tag p:nth-child(odd) {
  color:#fff;
  border: 1px solid #fff;
  background-color: #0ba2c7;
}
*/
.works-area p.btn-more {
  font-size: 113%;
  font-weight: 600;
  text-align: center;
  line-height: 48px;
  width: 248px;
  margin: 30px auto 0 !important;
}

.works-area p.btn-more a {
  border: 1px solid #fff;
  display: block;
  transition: all .1s;
}

.works-area p.btn-more a,
.works-area p.btn-more a:link,
.works-area p.btn-more a:hover,
.works-area p.btn-more a:visited,
.works-area p.btn-more a:active {
  text-decoration: none;
  color: #fff;
}

.works-area p.btn-more a:hover,
.works-area p.btn-more a:active {
  border-radius: 24px;
}

.works-area.lower.webparts {
  margin-bottom: 60px;
}

.works-area.lower .list dl dd span {
  border-radius: 0;
}

.works-area.lower .list li a,
.works-area.lower .list li a:link,
.works-area.lower .list li a:hover,
.works-area.lower .list li a:visited,
.works-area.lower .list li a:active,
.works-area.lower .list dl dd.site {
  margin: 0;
  color: #000;
}

.works-area.webparts.lower .list li a {
  padding-bottom: 0;
}

.works-area.webparts p.btn-more a,
.works-area.webparts p.btn-more a:link,
.works-area.webparts p.btn-more a:hover,
.works-area.webparts p.btn-more a:visited,
.works-area.webparts p.btn-more a:active {
  color: #0ba2c7;
  border: 1px solid #0ba2c7;
}

/* ------ client-area -------------------------- */

.client-area h2 {
  margin-top: 50px;
}

/*h2style
.client-area h2,
.service-area h2 {
  font-size:188%;
  font-weight:600;
  line-height:1.3;
  font-style: italic;
}
*/
.client-area .list {
  margin: 24px 3px 0 2px;
  border-top: 1px solid #fff;
}

.client-area .list ul {
  margin: 0px;
}

.client-area .list li {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  float: left;
  width: 198px;
  margin: 0;
  padding: 0;
}

.client-area .list li.last {
  border-right: 1px solid #fff;
}

.client-area .list li:nth-child(6n) {
  border-right: 1px solid #fff;
}

.client-area .list li:nth-child(19),
.client-area .list li:nth-child(20),
.client-area .list li:nth-child(21),
.client-area .list li:nth-child(22),
.client-area .list li:nth-child(23) {
  border-bottom: 1px solid #fff;
}

.client-area .list li img {
  position: relative;
  max-width: 100%;
  height: auto;
  z-index: 2;
}

.client-area .list li::before {
  background: #0ba2c7;
  border-radius: 0;
  width: auto;
  height: 80px;
  top: 9px;
  left: -1px;
  right: -1px;
  bottom: 9px;
}

.client-area .list li::after {
  background: #0ba2c7;
  content: "";
  display: block;
  width: 180px;
  height: auto;
  position: absolute;
  top: -1px;
  left: 9px;
  right: 9px;
  bottom: -1px;
}

.client-area .list li a {
  position: relative;
  z-index: 2;
}

/* ------ about-area --------------------------- */

.about-area {
  margin: 68px 0 0;
}

/*h2style
.about-area h2{
  color:#0ba2c7;
  font-size:250%;
  line-height:1.45;
}

.about-area h2 span{
  color:#666;
  font-size:40%;
  font-weight:bold;
}
*/
.about-area p {
  line-height: 1.9;
  width: 845px;
  margin: 20px auto 0;
}

.about-area p.btn-more {
  font-size: 113%;
  font-weight: 600;
  text-align: center;
  line-height: 48px;
  width: 248px;
}

.about-area p.btn-more a {
  border: 1px solid #0ba2c7;
  display: block;
  transition: all .1s;
}

.about-area p.btn-more a,
.about-area p.btn-more a:link,
.about-area p.btn-more a:hover,
.about-area p.btn-more a:visited,
.about-area p.btn-more a:active {
  text-decoration: none;
  color: #0ba2c7;
}

.about-area p.btn-more a:hover,
.about-area p.btn-more a:active {
  border-radius: 24px;
}

/* ------ member-area -------------------------- */

.member-area {
  margin: 60px 0;
}

/*h2style
.member-area h2{
  font-size:188%;
  font-style:italic;
  font-weight:600;
  line-height:1.3;
}
*/
.member-area .list {
  margin-top: 22px;
}

.member-area .list li {
  background: #000;
  float: left;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.member-area .list li::before {
  display: none;
}

.member-area .list li a {
  display: block;
  transition: all .5s;
}

.member-area .list li a,
.member-area .list li a:link,
.member-area .list li a:hover,
.member-area .list li a:visited,
.member-area .list li a:active {
  color: #fff;
  text-decoration: none;
}

.member-area .list li a:hover::before,
.member-area .list li a:active::before {
  color: #fff;
  content: "MORE VIEW";
  font-family: 'Barlow', "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 113%;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -0.5em;
  z-index: 5;
}

.member-area .list li a img {
  display: block;
  transition: all .5s;
}

.member-area .list li a:hover img,
.member-area .list li a:active img {
  transform: scale(1.04);
  opacity: 0.7;
}

.member-area .btn {
  display: none;
}

/* ------ news-area ---------------------------- */

.news-area {
  margin: 60px 0;
}

/*h2style
.news-area h2{
  font-size:188%;
  font-style:italic;
  font-weight:600;
  line-height:1.3;
}
*/
.news-area .list {
  margin: -8px 0 0;
}

.news-area .list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.news-area .list li {
  display: flex;
  width: 300px;
  margin: 0;
  padding: 0;
}

.news-area .list li::before {
  display: none;
}

.news-area .list li a {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  padding: 0 0 13px;
}

.news-area .list li a,
.news-area .list li a:link,
.news-area .list li a:hover,
.news-area .list li a:visited,
.news-area .list li a:active {
  text-decoration: none;
  color: #333;
}


.news-area .list li a::before,
.news-area .list li a::after {
  border: 5px solid transparent;
  box-sizing: border-box;
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  z-index: 2;
}

.news-area .list li a::before {
  top: 0;
  left: 0;
}

.news-area .list li a::after {
  bottom: 0;
  right: 0;
}

.news-area .list li a:hover::before,
.news-area .list li a:active::before,
.news-area .list li a:hover::after,
.news-area .list li a:active::after {
  width: 100%;
  height: 100%;
}

.news-area .list li a:hover::before,
.news-area .list li a:active::before {
  border-bottom-color: #0ba2c7;
  border-left-color: #0ba2c7;
  transition: width .3s .3s, height .3s;
}

.news-area .list li a:hover::after,
.news-area .list li a:active::after {
  border-top-color: #0ba2c7;
  border-right-color: #0ba2c7;
  transition: width .3s .3s, height .3s;
}

.news-area .list .image {
  width: 100%;
  height: auto;
  aspect-ratio: 1 / 0.6;
  background: #f9f9f9;
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.news-area .list .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.news-area .list li a:hover dt::before,
.news-area .list li a:active dt::before {
  background: transparent;
  border-radius: 0;
  color: #0ba2c7;
  content: "MORE VIEW";
  font-family: 'Barlow', "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
  font-size: 113%;
  font-weight: 600;
  text-align: center;
  letter-spacing: 1px;
  width: auto;
  height: auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin-top: -0.5em;
  z-index: 5;
}

.news-area .list li a img {
  display: block;
  transition: all .2s;
}

.news-area .list li a:hover img,
.news-area .list li a:active img {
  transform: scale(1.04);
  /*  filter:blur(2px);*/
  opacity: 0.7;
}

.news-area .list .title,
.news-area .list .category {
  padding: 0 19px;
}

.news-area .list .category {
  color: #0ba2c7;
  font-weight: bold;
  margin: 12px 0 0;
  padding: 0 0 0 19px;
  width: calc(60% - 19px);
  display: block;
}

.news-area .list .date {
  color: #999;
  font-size: 87.5%;
  font-weight: bold;
  margin: 12px 0 0;
  padding: 0 19px 0 0;
  display: block;
  width: calc(40% - 19px);
  text-align: right;
}

.news-area .list .title {
  font-size: 93.8%;
  line-height: 1.6;
  text-align: left;
  margin: 6px 0 0;
  width: 100%;
}

.news-area p.btn-more {
  font-size: 113%;
  font-weight: 600;
  text-align: center;
}

.news-area p.btn-more a {
  border: 1px solid #0ba2c7;
  display: block;
  transition: all .1s;
}

.news-area p.btn-more a,
.news-area p.btn-more a:link,
.news-area p.btn-more a:hover,
.news-area p.btn-more a:visited,
.news-area p.btn-more a:active {
  text-decoration: none;
  color: #0ba2c7;
}

.news-area p.btn-more a:hover,
.news-area p.btn-more a:active {
  border-radius: 24px;
}








/*



.news-title{
  position:relative;
  height:34px;
}

.news-area h2 {
  background: #eee;
  margin-top: 0 !important;
}


.news-area .btn {
  position:absolute;
  top:8px;
  right:10px;
  width:110px;
  margin:0;
  height:20px;
  z-index:2;
}

.news-area .btn li {
  float:left;
  height:20px;
}

.news-area .btn .list {
  margin-right:8px;
}
.news-area .btn li img {
  vertical-align:top;
}

.news-area dt {
  clear: left;
  float: left;
  width: 10em;
  padding:8px 8px 8px 2px;
  font-size:85%;
}

.news-area dd {
  font-size:92%;
  margin-bottom: 0;
  padding:8px 15px 8px 11em;
  border-bottom:1px solid #dad5ce;
}

*/